@charset "UTF-8";
@media(min-width:900px){
	a[href^="tel:"]{pointer-events:none;}
 	html{font-size:calc(1000vw / 1400);}/*10px*/
	.sp_only{display: none!important;}
}
/*
@media (max-width: 899px) and (min-width: 600px) {
	a[href^="tel:"]{pointer-events:none;}
 	html{font-size:calc(1000vw / 600);}
	.sp_only{display: none!important;}
}
*/
@media(max-width:899px){
	html{font-size:calc( 1000vw / 375 );}/*10px*/
	.pc_only{display: none!important;}

}

@media(min-width:900px){
	body{padding-top:10rem;}
	header{position:fixed;top:0;left:0;width:100%;z-index:100;}
}

.topWrap{height: 100vh;}
.bg-slider{width:90%;height:calc(100vh - 18rem);margin:0 auto;background-position:center center;background-size: cover;position:relative;}

.dinT{font-size:6rem;font-family: urw-din, sans-serif;font-weight:700;}
.dinP{font-size:1.4rem;letter-spacing: .2em;font-weight:400;margin-bottom:5.5rem;}

/*=====TOP=====*/
.top .sec1{justify-content: space-between;flex-direction: row-reverse;margin-bottom:10rem;margin-top:2.5rem;}
.top .sec1 .leftWrap{width:67rem;}
.top .sec1 .rightWrap{width:50rem;}
.top .sec1 .dinT::before{content: '';display: block;height: 0;width: 0;margin-top: -1rem;}
.top .sec1 h1{font-size: 2.2rem;letter-spacing: .2em;font-weight:700;line-height:3.8rem;margin-bottom: 3rem;}
.top .sec1 .leftWrap p{line-height:3.4rem;} 
.top .sec1 .btnWrap{margin-top:6rem;margin-left:auto;}
.top .sec2{margin-bottom:10rem;}
.top .sec2 .flexWrap{justify-content: space-between;}
.top .sec2 .flexWrap div{width:28rem;height:28rem;border:1px solid #163386;position:relative;padding:6.5rem 3rem 3rem 3rem;transition: .4s;}
.top .sec2 .flexWrap div.hov{background-color:#163386;color:#fff;}
.top .sec2 .date{position:absolute;top:0;left:0;color:#fff;background-color:#163386;line-height:3.4rem;letter-spacing: .2em;padding:0 3rem;margin-bottom:3rem;}
.top .sec2 h3{font-size:1.4rem;line-height:2.6rem;letter-spacing: .1em;transition: .4s;font-weight:700;}
.top .sec2 .flexWrap a{font-size:1.4rem;line-height:2.4rem;position:absolute;right:3rem;bottom:3rem;transition: .4s;}
.top .sec2 .flexWrap a:hover{right:2.5rem;}
.top .sec2 .flexWrap a i{line-height:2.4rem;margin-left:0.5rem;vertical-align: middle;}
.top .sec2 .flexWrap div.hov a,
.top .sec2 .flexWrap div.hov h3{color:#fff;transition: .4s;}
.top .sec2 .btnWrap{margin:0 auto;margin-top:5.5rem;}
.top .sec3{margin-bottom:13rem;}
.top .sec3 ul{margin-top:8rem;}
.top .sec3 ul li{font-size:1.4rem;letter-spacing: .1em;padding-left:3.5rem;padding-top:3rem;position:relative;margin-right: 4rem;}
.top .sec3 ul li::before{position:absolute;font-family: "Font Awesome 5 Free";content: "\f0d7";font-weight: 900;left:0;top:0;font-size:2rem;line-height:0.8rem;}
.top .sec3 ul li::after{position:absolute;width:1px;height:100%;background-color:#163386;content: "";-webkit-transform: skewX(160deg);-moz-transform: skewX(160deg);transform: skewX(160deg);top:0;left:1.5rem;}
.top .sec3 .btnWrap{margin-left:auto;}
.top .sec4{margin-bottom:16rem;}
.top .sec4 .flexWrap{justify-content: space-between;}
.top .sec4 .flexWrap div{border:1px solid #163386;padding:4.5rem;position:relative;width:58rem;}
.top .sec4 .flexWrap h3{font-size:2.2rem;letter-spacing: .2em;line-height:3.8rem;font-weight:700;margin-bottom:3rem;}
.top .sec4 .flexWrap p{line-height:3.4rem;}
.top .sec4 .flexWrap .btnWrap{position:absolute;bottom:-1px;right:-1px;width:24rem;}
.top .sec4 .rightWrap .btnWrap{position:absolute;bottom:-1px;right:-1px;width:27rem;}
.top .sec4 ul{margin-top:3rem;align-items:flex-end;margin-bottom:3.5rem;}
.top .sec4 ul li{font-weight:700;line-height:1.4rem;letter-spacing: .1em;}
.top .sec4 ul li:first-of-type{font-size: 3rem;letter-spacing: .1em;font-weight:700;line-height:3rem;}
.top .sec4 ul li:last-of-type{border-left:1px solid #163386;padding-left: 2.5rem;}


/*=====ARTICLE=====*/
main.article{margin-top:8rem;}
.artTop{margin-bottom:9rem;}
.artTop .dinP{margin-bottom:0;}
.article h2{font-size:1.8rem;font-weight:700;letter-spacing: .2em;position:relative;padding-left:9rem;margin-bottom:5.5rem;}
.article h2::before{position:absolute;font-family: "Font Awesome 5 Free";content: "\f0d7";font-weight: 900;left:0;top:50%;transform: translateY(-50%);}
.article h2::after{position:absolute;width:7rem;height:1px;background-color:#163386;content: "";left:0.3rem;top:54%;transform: translateY(-54%);}



/*=====ABOUT=====*/
.about .sec1{margin-bottom:15rem;}
.about .sec1 .flexWrap{justify-content: space-between;}
.about .sec1 .leftWrap{width:24rem;height:24rem;background-color:#ccc;}
.about .sec1 .rightWrap{width:88.5rem;}
.about .sec1 .rightWrap p::before{content: '';display: block;height: 0;width: 0;margin-top: -1.4rem;}
.about .sec1 .rightWrap p:last-of-type{margin-top:3rem;}
.about .sec2{text-align:center;position: relative;border-left:1px solid #163386;border-right:1px solid #163386;padding:3.5rem 0;margin-bottom:15rem;}
.about .sec2 h2{font-size:2rem;padding-left:0;position:relative;margin-bottom:14rem;}
.about .sec2 h2::before{display: none;}
.about .sec2 h2::after{background-color:#163386;width:1px;height:7.5rem;left: 50%;transform: translateX(-50%);top: 6.5rem;}
.about .sec2 h3{font-size:4rem;letter-spacing: .1em;font-weight:700;margin-bottom:2rem;}
.about .sec2 .tate{position:absolute;font-size:1.2rem;letter-spacing: .1em;font-family: urw-din, sans-serif;font-weight: 700;-ms-writing-mode: tb-rl;writing-mode: vertical-rl;top:50%;transform: translateY(-50%);left:1rem;line-height:12px;}
.about .sec2 .tate:last-of-type{right:1rem;}
.about .sec3{margin-bottom:18rem;}
.about .sec3 .flexWrap{justify-content: space-between;}
.about .sec3 .flexWrap::after{content: "";display: block;width:35rem;}
.about .sec3 .wrap{width:35rem;}
.about .sec3 .wrap:nth-of-type(n+4){margin-top:9rem;}
.about .sec3 .num{font-size:4rem;font-family: urw-din, sans-serif;font-weight:700;letter-spacing: 0;text-align:center;margin-bottom:4rem;position:relative;}
.about .sec3 .num::after{position:absolute;width:0.5rem;height:0.5rem;background-color:#03b7ff;border-radius: 0.5rem;left:50%;transform: translateX(-50%);content: "";top:58px;}
.about .sec3 h3{text-align:center;font-size:1.8rem;letter-spacing: .2em;font-weight:700;margin-bottom:2rem;}
.about .sec3 .wrap div{height:auto;margin-bottom:1rem;}
.about .sec4{margin-bottom:14rem;}
.about .sec4 .flexWrap{justify-content: space-between;}
.about .sec4 .leftWrap{width:60rem;}
.about .sec4 dt,
.about .sec4 dd{font-size:1.4rem;letter-spacing: .2em;padding:1.5rem 0;line-height:2.4rem;border-bottom:1px solid #ccc;}
.about .sec4 dt{font-weight:700;width:11.5rem;}
.about .sec4 dd{width:calc(100% - 11.5rem);}
.about .sec4 .rightWrap{width:50rem;height:34rem;}
.about .sec4 iframe{width:100%;height: 100%;}
.about .sec5{margin-bottom:15rem;}
.about .sec5 .wrap{height:38rem;overflow-x:scroll;}

.about .sec5 .wrap::-webkit-scrollbar {-webkit-appearance: none;width: 0.7rem;}
.about .sec5 .wrap::-webkit-scrollbar-thumb {border-radius: 4px;background-color: rgba(0,0,0,.5);box-shadow: 0 0 1px rgba(255,255,255,.5);}
.about .sec5 h3{font-size:2rem;letter-spacing: .2em;font-weight:700;margin-bottom:2rem;line-height:4rem;}
.about .sec5 dl{border-left:1px solid #163386;padding:1rem 0 1rem 2.5rem;margin-left:2rem;margin-bottom:2rem;}
.about .sec5 dt,
.about .sec5 dd{box-sizing: border-box;font-size:1.4rem;line-height:2.4rem;letter-spacing: .1em;padding:0.5rem 0;}
.about .sec5 dt{width:5.5rem;}
.about .sec5 dd{width:calc(100% - 5.5rem);}


/*=====BUS1=====*/
.bus1 .sec1{margin-bottom:18rem;}
.bus1 .sec1 h2{text-align:center;padding-left:0;padding-bottom:5rem;}
.bus1 .sec1 h2::after{display: none;}
.bus1 .sec1 h2::before{left:50%;transform: translateX(-50%);bottom:0;}
.bus1 .sec1 .clearfix{margin-bottom:13rem;}
.bus1 .sec1 .clearfix:last-of-type{margin-bottom:0;}
.bus1 .sec1 .left{width:57rem;height:40rem;}
.bus1 .sec1 h3{font-size:3rem;letter-spacing: .1em;line-height:5.4rem;font-weight:700;margin-bottom:3rem;}
.bus1 .sec1 .right{width:56rem;}
.bus1 .sec1 .c1 .left{float:right;}
.bus1 .sec1 .c1 .right{float:left;}
.bus1 .sec2{margin-bottom:15rem;}
.bus1 .sec2 .flexWrap{justify-content: space-between;flex-wrap: wrap;}
.bus1 .sec2 .wrap:nth-of-type(n+4){margin-top:4rem;}
.bus1 .sec2 .wrap{width:55rem;}
.bus1 .sec2 .wrap div{width:100%;height:auto;}
.bus1 .sec2 .wrap p{
	color: #fff;
	background-color: #163386;
	line-height: 3.4rem;
	letter-spacing: .2em;
	padding-top: 1rem;
	padding-right: 3rem;
	padding-left: 3rem;
	padding-bottom: 1rem;
	display: inline-block;
	font-size: 1.2rem;
	margin-bottom: 1rem;
}
.bus1 .sec2 .wrap h3{font-size:1.4rem;letter-spacing: .2em;font-weight:700;}
.bus1 .sec4{margin-bottom:18rem;}
.bus1 .sec4 .flexWrap{justify-content: space-between;}
.bus1 .sec4 .flexWrap div{width:32rem;}
.bus1 .sec4 h3{font-size:2.2rem;letter-spacing: .2em;font-weight:bold;margin-bottom:3rem;}
.bus1 .sec4 dt{width:58%;border-bottom:1px solid #ccc;font-size:1.4rem;line-height:3.6rem;letter-spacing: .1em;font-weight: 700;padding:0.5rem 0;}
.bus1 .sec4 dd{width:42%;border-bottom:1px solid #ccc;font-size:1.4rem;line-height:3.6rem;letter-spacing: .1em;font-weight: 700;padding:0.5rem 0;}
.bus1 .sec4 dd{text-align:right;}



/*=====BUS2=====*/
.bus2 .sec1{margin-bottom:12rem;}
.bus2 .sec1 .wrap{border-bottom:1px solid #ccc;margin-bottom:4rem;}
.bus2 .sec1 h2{padding-left:0;margin-bottom:4rem;position:relative;padding-right:3rem;font-size:1.8rem;line-height:3.8rem;}
.bus2 .sec1 h2::before,
.bus2 .sec1 h2::after{display: none;}
.bus2 .sec1 h2:hover{cursor: pointer;}
.bus2 .sec1 h2 span{position:absolute;right:0;width:1.1rem;transition: .4s;}
.bus2 .sec1 p{font-size:1.4rem;line-height:3rem;padding-bottom:4rem;;display: none;}
.bus2 .sec1 h2.activ span{color:#03b7ff;transform: rotateZ(-180deg);transform-origin:center;}

.bus2 .sec2{margin-bottom:12rem;}
.bus2 .sec2 .wrap{margin-bottom:5rem;}
.bus2 .sec2 h3{font-size:2rem;line-height:3.8rem;letter-spacing: .2em;font-weight:700;}



/*=====CONTACT=====*/
.cont .artTop{margin-bottom:6rem;text-align:center;}
.cont .sec1{margin-bottom:13rem;}
.cont .wrap10{width:100rem;}
.cont .wrap{margin-top:3rem;margin-bottom:5rem;}
.cont h2{margin-bottom:3rem;}
.cont .wrap p{display: inline-block;}
.cont .wrap .num{font-size:3rem;margin-bottom:1rem;margin-right:2rem;}
.cont .wrap .num i{margin-right:1rem;}
.cont table{width:100%;margin-top:3rem;}
.cont tr{border-bottom:1px solid #f2f2f2;}
.cont th,
.cont td{text-align: left;padding:3rem 0;letter-spacing: .1em;font-size:1.4rem;}
.cont th{font-weight:700;letter-spacing: .2em;width:25rem;}
.cont th span{color:#c1272d;}
.cont td{width:calc(100% - 25rem);}
.cont input,
.cont textarea{padding:1rem;border:1px solid #ccc;font-size:1.4rem;}
.cont .form0{width:50%;}
.cont .form1{width:70%;}
.cont .form2{width:100%;}
.cont tr:last-of-type{border-bottom:none;}
.cont tr:last-of-type th{vertical-align: top;padding:4rem 0;}
.cont .btn{background-color:#03b7ff;color:#fff;border:none;font-size:1.4rem;font-weight:700;letter-spacing: .2em;width:33rem;padding:2rem 0;margin:0 auto;display: block;margin-top:5rem;}
.cont .btn:hover{cursor: pointer;}












